.enlacemenupp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #33331F;
	font-weight: normal;
	text-decoration: none;
}

A.enlacemenupp:hover {
	color: #990000;
}

.enlacemenurojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}

A.enlacemenurojo:hover {
	color: #33331F;
}
